# stwrt.INI
[Models]
HDAUDIO\FUNC_01&VEN_8384&DEV_7661&SUBSYS_104D0C00=SONY_M_WRT2-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D0C00=SONY_M_WRT2-1.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7661&SUBSYS_104D1000=SONY_M_WRT2-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D1000=SONY_M_WRT2-2.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7664&SUBSYS_104D1300=SONY_M_WRT2-3.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7661&SUBSYS_104D1200=SONY_M_WRT2-4.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D1200=SONY_M_WRT2-4.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7661&SUBSYS_104D0700=SONY_M_WRT2-5.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D0700=SONY_M_WRT2-5.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D2300=SONY_M_WRT2-6.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D1C00=SONY_M_WRT2-6.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7664&SUBSYS_104D2200=SONY_M_WRT2-7.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D1E00=SONY_M_WRT2-8.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D2400=SONY_M_WRT2-9.INI
HDAUDIO\FUNC_01&VEN_8384&DEV_7662&SUBSYS_104D2500=SONY_M_WRT2-9.INI
DEFAULT=SONY_M_WRT2-1.INI
